﻿@charset "UTF-8";
/***************************************************
   HTML All Class Element Styles
***************************************************/
html , body {height:100%; background-color:#fff;}
body {  font-family:Meiryo; font-size: 13px; line-height: 170%; color: #000;
	background-image: url(img/top_bg.jpg);
	background-repeat:repeat-x;
	background-position:top;
   }
   
body.naka {  font-family:Meiryo; font-size: 12px; line-height: 170%; color: #000;
			background-image:none;  }
   
a { color: #036eb8; text-decoration: underline; }
a:hover { color: #238ed8; text-decoration: none; }

.cb { clear: both; font-size: 0; }

body > #wrap {height:auto;}

body > #wrap2 {height:auto;}

#wrap { width:100%;
    
		height:100%;/* for IE6 */
	min-height:100%;
	background-image:url(img/wrap_bg.jpg);
	background-repeat:repeat-x;
	background-position:top;
	
	}
	
#wrap2 { width:100%;
    
		height:100%;/* for IE6 */
	min-height:100%;
	
	
	}	
	
.head { width:1000px;
	height:100%;
	margin:0 auto;}	
	
#con_out{ width:1000px;
	height:100%;
	margin:0 auto;
		 text-align:left;
			background-image:url(img/top_con_bg.jpg);
			background-repeat:no-repeat;
			background-position: center top;}
	
.contener { width:1000px;
			height:100%;
			 margin:0 auto;
			 }
			 
			 

#back-top {
    position: fixed;
    bottom: 0px;
    right:100px;
}
#back-top a {
    width: 37px;
    display: block;
}
#back-top span {
    width: 37px;
    height: 37px;
    display: block;
    margin-bottom: 7px;
    background: url(img/go_top.jpg) no-repeat center center;
}

/***************************************************
  Header Element Styles
***************************************************/




/***************************************************
  Sidebar Element Styles
***************************************************/
.navi { margin:0;}


/***************************************************
  Contents Element Styles
***************************************************/
.con_r { width:740px;
		float:right;
		height:100%;
		min-height:100%;
		
		}
		
.con_r_naka { width:700px;
		float:right;
		height:100%;
		min-height:100%;
		
		}
		
				
		
.con_l { width:206px;
		float:left;
	margin-left:54px;
		
		height:100%;}
		
		
		
		
.info { width:680px; 
		margin:0 auto 15px 20px;
		height:160px;
		color:#FFF;
		overflow: auto; font-size: 15px; text-align: left;
		 }		
		
.title1 { line-height:50px;
		font-size:18px;
		color:#fff;
		font-weight:bold;
		padding-left:40px;
		
		background: url(img/title_bg.jpg) no-repeat;
		 width: 740px; height: 50px;
		  margin-bottom:20px;}	
		
.con_naka { width:690px;
			margin-left:20px;
			margin-right:30px;}			
/***************************************************
  Footer Element Styles
***************************************************/
#footer { width:100%;
		margin:0 auto;
		 height:55px; font-size:12px; line-height:55px;
			background-color:#E5E5E5;}
			
			
			
.footer_in{ width:1000px; margin:0 auto;
			 line-height:55px;
			 text-align:center;
			
			}
			

/***************************************************
  Mouse Over Element Styles   
***************************************************/



/***************************************************
  Table Layout Element Styles   //index.html
***************************************************/

table#form_table { width: 538px; border: 1px #acacac solid; border-collapse: collapse; border-spacing: 0; }
table#form_table th { padding: 5px; border: #acacac solid; border-width: 0 0 1px 1px; background: #e4f5ff; line-height: 120%; text-align: left; width: 102px; height: 40px; color: #5a5a5a; text-indent: 5px; font-weight: normal; }
table#form_table td { padding: 5px; border: 1px #acacac solid; border-width: 0 0 1px 1px; text-align: left; color: #5a5a5a; }
table#form_table td.alpha { width: 100px; }

table#form_table td input { border: 1px solid #b98633; }
table#form_table td input.form_one { width: 30px; }
table#form_table td input.mail_a { width: 300px; }
table#form_table td input.mail_b { width: 30px; }

#sou { background: url(img/contact_bu.jpg); width: 282px; height: 26px; border: 0; font-size: 0; margin: 0 auto; }
#sou:hover { background: url(img/contact_bu_on.jpg); }

/***************************************************
  Qand.html
***************************************************/

.midasi1{
		 text-align: left; 
		 font-size: 14px; 
		 border-bottom: #001942 solid 1px;
		 border-left:#001942 solid 3px;
		  margin:0 0 10px 0;
		   padding-left:10px;
		    line-height:170%; 
			font-weight:bold;
}

.midasi2{
		 text-align: left; 
		 font-size: 14px; 
		 border-bottom:#001942 solid 1px;
		 
		  margin:0 0 10px 10px;
		   padding-left:10px;
		    line-height:170%; 
			font-weight:bold;
}

.midasi3{
		 text-align: left; 
		 font-size: 14px; 
		color:#001942;
		 
		  margin:0 0 10px 10px;
		   padding-left:10px;
		    line-height:170%; 
			font-weight:bold;
}

.midasi4{
		 text-align: left; 
		 font-size: 14px; 
		
		 
		  margin:0 0 10px 10px;
		    line-height:170%; 
			font-weight:bold;
}

.midasi5{
		 text-align: left; 
		 font-size:16px;
		 line-height:30px;
		 background-color: #001942;
		 color:#fff;
		  margin:0 0 10px 0;
		   padding-left:10px;
			font-weight:bold;
}

.bun{
		text-align:left;
		 font-size:13px;
		  margin:0 10px 20px 20px;
		  line-height:170%;}
		  
.bun2{
		text-align:left;
		 font-size:13px;
		  margin:0 10px 10px 20px;
		  line-height:170%;}		  
		  
.bun3{ 
		text-align:left;
		 font-size:13px;
		  margin:0 10px 10px 30px;
		  line-height:170%;}
		  
.bun4{ 
		text-align:left;
		 font-size:13px;
		  margin:0 30px 20px 30px;
		  line-height:170%;}
		  
.bun5{
		text-align:left;
		 font-size:13px;
		  margin:0 10px 20px 20px;
		  line-height:170%;
		  border-bottom:1px dotted #999999;}		  
		  			  		  		  
		  
.kugiri { margin:0 10px 10px;
		height:1px;
		border-bottom:1px dotted #999999;}	
		
.jimu{ width:740px;

		}	
		
				  

.jimu01{ width:484px;
		height:290px;
		float:left;
		background-image:url(img/jimu_bg.jpg);
		background-repeat:no-repeat;
		font-size:15px;
		line-height:155%;}
		
.kyoku1 { margin-left:130px;
		padding-top:40px;}

.kyoku2 { margin-left:130px;
		padding-top:60px;}			

.jimu02{ width:216px;
		float:right;
		padding-top:30px;}
	